Index: /CONFIG/UNIFORM/v6/NEMO_v6.5.1/EXPERIMENTS/ORCA1_ICE_PISCES/core/clim/COMP/opa9.card
===================================================================
--- /CONFIG/UNIFORM/v6/NEMO_v6.5.1/EXPERIMENTS/ORCA1_ICE_PISCES/core/clim/COMP/opa9.card	(revision 6085)
+++ /CONFIG/UNIFORM/v6/NEMO_v6.5.1/EXPERIMENTS/ORCA1_ICE_PISCES/core/clim/COMP/opa9.card	(revision 6086)
@@ -28,14 +28,9 @@
             (${opa9_UserChoices_R_FORCING}/weights_coreII_2_${opa9_UserChoices_ORCA_version}_bilinear.nc, weights_bilinear.nc), \
             (${opa9_UserChoices_R_FORCING}/weights_coreII_2_${opa9_UserChoices_ORCA_version}_bicubic.nc , weights_bicubic.nc), \
-            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/${opa9_UserChoices_ORCA_version}_coordinates.nc, coordinates.nc), \
             (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/${opa9_UserChoices_ORCA_version}_ModifStraits_domain_cfg.nc, domain_cfg.nc ), \
             (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/${opa9_UserChoices_ORCA_version}_maskMFO.nc, maskMFO.nc ), \
             (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/${opa9_UserChoices_ORCA_version}_resto.nc, resto.nc ), \
             (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/${opa9_UserChoices_ORCA_version}_subbasins.nc, subbasins.nc    ), \
-            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/${opa9_UserChoices_ORCA_version}_mixing_power_bot.nc, mixing_power_bot.nc),\
-            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/${opa9_UserChoices_ORCA_version}_mixing_power_pyc.nc, mixing_power_pyc.nc),\
-            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/${opa9_UserChoices_ORCA_version}_mixing_power_cri.nc, mixing_power_cri.nc),\
-            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/${opa9_UserChoices_ORCA_version}_decay_scale_bot.nc, decay_scale_bot.nc),\
-            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/${opa9_UserChoices_ORCA_version}_decay_scale_cri.nc, decay_scale_cri.nc),\
+            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/${opa9_UserChoices_ORCA_version}_zdfiwm_forcing.nc, zdfiwm_forcing.nc),\
             (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/${opa9_UserChoices_ORCA_version}_sali_ref_clim_monthly.nc, sali_ref_clim_monthly.nc), \
             (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/${opa9_UserChoices_ORCA_version}_eddy_viscosity_3D.nc, eddy_viscosity_3D.nc ), \
@@ -44,10 +39,10 @@
             (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/conservative_temperature_WOA13_decav_Reg1L75_clim.nc, .), \
             (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/absolute_salinity_WOA13_decav_Reg1L75_clim.nc, .), \
-            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/Goutorbe_ghflux.nc, .),\
+            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/Lucazeau_ghflux.nc, .),\
             (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/merged_ESACCI_BIOMER4V1R1_CHL_REG05.nc, .),\
             (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/weights_WOA13d1_2_${opa9_UserChoices_ORCA_version}_bilinear.nc, weights_WOA13d1_2_bilinear.nc), \
             (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/weights_3D_WOA13d1_2_${opa9_UserChoices_ORCA_version}_bilinear.nc, weights_3D_WOA13d1_2_bilinear.nc), \
             (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/weights_reg05_2_${opa9_UserChoices_ORCA_version}_bilinear.nc, weights_reg05_2_bilinear.nc), \
-            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/weights_Goutorbe1_2_${opa9_UserChoices_ORCA_version}_bilinear.nc, weights_Goutorbe1_2_bilinear.nc)
+            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/weights_Lucazeau1_2_${opa9_UserChoices_ORCA_version}_bilinear.nc, weights_Lucazeau1_2_bilinear.nc)
 
 
Index: /CONFIG/UNIFORM/v6/NEMO_v6.5.1/EXPERIMENTS/ORCA1_ICE_PISCES/core/clim/config.card
===================================================================
--- /CONFIG/UNIFORM/v6/NEMO_v6.5.1/EXPERIMENTS/ORCA1_ICE_PISCES/core/clim/config.card	(revision 6085)
+++ /CONFIG/UNIFORM/v6/NEMO_v6.5.1/EXPERIMENTS/ORCA1_ICE_PISCES/core/clim/config.card	(revision 6086)
@@ -56,5 +56,5 @@
 Name=nemo
 #D- For each component, Real name of executable
-OCE= (opa_online_${OptMode}.exe, nemo, 586MPI)
+OCE= (opa_online_${OptMode}.exe, nemo, 557MPI)
 ICE= ("", "", "")
 MBG= ("", "", "")
Index: /CONFIG/UNIFORM/v6/NEMO_v6.5.1/EXPERIMENTS/ORCA1_ICE_PISCES/core/ia/COMP/opa9.card
===================================================================
--- /CONFIG/UNIFORM/v6/NEMO_v6.5.1/EXPERIMENTS/ORCA1_ICE_PISCES/core/ia/COMP/opa9.card	(revision 6085)
+++ /CONFIG/UNIFORM/v6/NEMO_v6.5.1/EXPERIMENTS/ORCA1_ICE_PISCES/core/ia/COMP/opa9.card	(revision 6086)
@@ -23,14 +23,9 @@
 ListNonDel= (${opa9_UserChoices_R_FORCING}/weights_coreII_2_${opa9_UserChoices_ORCA_version}_bilinear.nc, weights_bilinear.nc), \
             (${opa9_UserChoices_R_FORCING}/weights_coreII_2_${opa9_UserChoices_ORCA_version}_bicubic.nc , weights_bicubic.nc), \
-            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/${opa9_UserChoices_ORCA_version}_coordinates.nc, coordinates.nc), \
             (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/${opa9_UserChoices_ORCA_version}_ModifStraits_domain_cfg.nc, domain_cfg.nc ), \
             (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/${opa9_UserChoices_ORCA_version}_maskMFO.nc, maskMFO.nc ), \
             (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/${opa9_UserChoices_ORCA_version}_resto.nc, resto.nc ), \
             (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/${opa9_UserChoices_ORCA_version}_subbasins.nc, subbasins.nc    ), \
-            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/${opa9_UserChoices_ORCA_version}_mixing_power_bot.nc, mixing_power_bot.nc),\
-            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/${opa9_UserChoices_ORCA_version}_mixing_power_pyc.nc, mixing_power_pyc.nc),\
-            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/${opa9_UserChoices_ORCA_version}_mixing_power_cri.nc, mixing_power_cri.nc),\
-            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/${opa9_UserChoices_ORCA_version}_decay_scale_bot.nc, decay_scale_bot.nc),\
-            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/${opa9_UserChoices_ORCA_version}_decay_scale_cri.nc, decay_scale_cri.nc),\
+            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/${opa9_UserChoices_ORCA_version}_zdfiwm_forcing.nc, zdfiwm_forcing.nc),\
             (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/${opa9_UserChoices_ORCA_version}_sali_ref_clim_monthly.nc, sali_ref_clim_monthly.nc), \
             (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/${opa9_UserChoices_ORCA_version}_eddy_viscosity_3D.nc, eddy_viscosity_3D.nc ), \
@@ -39,10 +34,10 @@
             (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/conservative_temperature_WOA13_decav_Reg1L75_clim.nc, .), \
             (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/absolute_salinity_WOA13_decav_Reg1L75_clim.nc, .), \
-            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/Goutorbe_ghflux.nc, .),\
+            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/Lucazeau_ghflux.nc, .),\
             (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/merged_ESACCI_BIOMER4V1R1_CHL_REG05.nc, .),\
             (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/weights_WOA13d1_2_${opa9_UserChoices_ORCA_version}_bilinear.nc, weights_WOA13d1_2_bilinear.nc), \
             (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/weights_3D_WOA13d1_2_${opa9_UserChoices_ORCA_version}_bilinear.nc, weights_3D_WOA13d1_2_bilinear.nc), \
             (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/weights_reg05_2_${opa9_UserChoices_ORCA_version}_bilinear.nc, weights_reg05_2_bilinear.nc), \
-            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/weights_Goutorbe1_2_${opa9_UserChoices_ORCA_version}_bilinear.nc, weights_Goutorbe1_2_bilinear.nc)
+            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/weights_Lucazeau1_2_${opa9_UserChoices_ORCA_version}_bilinear.nc, weights_Lucazeau1_2_bilinear.nc)
 
 
Index: /CONFIG/UNIFORM/v6/NEMO_v6.5.1/EXPERIMENTS/ORCA1_ICE_PISCES/core/ia/config.card
===================================================================
--- /CONFIG/UNIFORM/v6/NEMO_v6.5.1/EXPERIMENTS/ORCA1_ICE_PISCES/core/ia/config.card	(revision 6085)
+++ /CONFIG/UNIFORM/v6/NEMO_v6.5.1/EXPERIMENTS/ORCA1_ICE_PISCES/core/ia/config.card	(revision 6086)
@@ -56,5 +56,5 @@
 Name=nemo
 #D- For each component, Real name of executable
-OCE= (opa_online_${OptMode}.exe, nemo, 586MPI)
+OCE= (opa_online_${OptMode}.exe, nemo, 557MPI)
 ICE= ("", "", "")
 MBG= ("", "", "")
Index: /CONFIG/UNIFORM/v6/NEMO_v6.5.1/EXPERIMENTS/ORCA1_ICE_PISCES/jra/ia/COMP/opa9.card
===================================================================
--- /CONFIG/UNIFORM/v6/NEMO_v6.5.1/EXPERIMENTS/ORCA1_ICE_PISCES/jra/ia/COMP/opa9.card	(revision 6085)
+++ /CONFIG/UNIFORM/v6/NEMO_v6.5.1/EXPERIMENTS/ORCA1_ICE_PISCES/jra/ia/COMP/opa9.card	(revision 6086)
@@ -23,14 +23,9 @@
 ListNonDel= (${opa9_UserChoices_R_FORCING}/weights_JRA55_${opa9_UserChoices_ORCA_version}_bilinear.nc, weights_bilinear.nc), \
             (${opa9_UserChoices_R_FORCING}/weights_JRA55_${opa9_UserChoices_ORCA_version}_bicubic.nc , weights_bicubic.nc), \
-            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/${opa9_UserChoices_ORCA_version}_coordinates.nc, coordinates.nc), \
             (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/${opa9_UserChoices_ORCA_version}_ModifStraits_domain_cfg.nc, domain_cfg.nc ), \
             (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/${opa9_UserChoices_ORCA_version}_maskMFO.nc, maskMFO.nc ), \
             (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/${opa9_UserChoices_ORCA_version}_resto.nc, resto.nc ), \
             (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/${opa9_UserChoices_ORCA_version}_subbasins.nc, subbasins.nc    ), \
-            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/${opa9_UserChoices_ORCA_version}_mixing_power_bot.nc, mixing_power_bot.nc),\
-            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/${opa9_UserChoices_ORCA_version}_mixing_power_pyc.nc, mixing_power_pyc.nc),\
-            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/${opa9_UserChoices_ORCA_version}_mixing_power_cri.nc, mixing_power_cri.nc),\
-            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/${opa9_UserChoices_ORCA_version}_decay_scale_bot.nc, decay_scale_bot.nc),\
-            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/${opa9_UserChoices_ORCA_version}_decay_scale_cri.nc, decay_scale_cri.nc),\
+            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/${opa9_UserChoices_ORCA_version}_zdfiwm_forcing.nc, zdfiwm_forcing.nc),\
             (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/${opa9_UserChoices_ORCA_version}_sali_ref_clim_monthly.nc, sali_ref_clim_monthly.nc), \
             (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/${opa9_UserChoices_ORCA_version}_eddy_viscosity_3D.nc, eddy_viscosity_3D.nc ), \
@@ -39,10 +34,10 @@
             (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/conservative_temperature_WOA13_decav_Reg1L75_clim.nc, .), \
             (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/absolute_salinity_WOA13_decav_Reg1L75_clim.nc, .), \
-            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/Goutorbe_ghflux.nc, .),\
+            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/Lucazeau_ghflux.nc, .),\
             (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/merged_ESACCI_BIOMER4V1R1_CHL_REG05.nc, .),\
             (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/weights_WOA13d1_2_${opa9_UserChoices_ORCA_version}_bilinear.nc, weights_WOA13d1_2_bilinear.nc), \
             (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/weights_3D_WOA13d1_2_${opa9_UserChoices_ORCA_version}_bilinear.nc, weights_3D_WOA13d1_2_bilinear.nc), \
             (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/weights_reg05_2_${opa9_UserChoices_ORCA_version}_bilinear.nc, weights_reg05_2_bilinear.nc), \
-            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/weights_Goutorbe1_2_${opa9_UserChoices_ORCA_version}_bilinear.nc, weights_Goutorbe1_2_bilinear.nc)
+            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/weights_Lucazeau1_2_${opa9_UserChoices_ORCA_version}_bilinear.nc, weights_Lucazeau1_2_bilinear.nc)
 
 
Index: /CONFIG/UNIFORM/v6/NEMO_v6.5.1/EXPERIMENTS/ORCA1_ICE_PISCES/jra/ia/config.card
===================================================================
--- /CONFIG/UNIFORM/v6/NEMO_v6.5.1/EXPERIMENTS/ORCA1_ICE_PISCES/jra/ia/config.card	(revision 6085)
+++ /CONFIG/UNIFORM/v6/NEMO_v6.5.1/EXPERIMENTS/ORCA1_ICE_PISCES/jra/ia/config.card	(revision 6086)
@@ -56,5 +56,5 @@
 Name=nemo
 #D- For each component, Real name of executable
-OCE= (opa_online_${OptMode}.exe, nemo, 586MPI)
+OCE= (opa_online_${OptMode}.exe, nemo, 557MPI)
 ICE= ("", "", "")
 MBG= ("", "", "")
Index: /CONFIG/UNIFORM/v6/NEMO_v6.5.1/EXPERIMENTS/ORCA1_ICE_TRC/core/clim/COMP/opa9.card
===================================================================
--- /CONFIG/UNIFORM/v6/NEMO_v6.5.1/EXPERIMENTS/ORCA1_ICE_TRC/core/clim/COMP/opa9.card	(revision 6085)
+++ /CONFIG/UNIFORM/v6/NEMO_v6.5.1/EXPERIMENTS/ORCA1_ICE_TRC/core/clim/COMP/opa9.card	(revision 6086)
@@ -28,14 +28,9 @@
             (${opa9_UserChoices_R_FORCING}/weights_coreII_2_${opa9_UserChoices_ORCA_version}_bilinear.nc, weights_bilinear.nc), \
             (${opa9_UserChoices_R_FORCING}/weights_coreII_2_${opa9_UserChoices_ORCA_version}_bicubic.nc , weights_bicubic.nc), \
-            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/${opa9_UserChoices_ORCA_version}_coordinates.nc, coordinates.nc), \
             (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/${opa9_UserChoices_ORCA_version}_ModifStraits_domain_cfg.nc, domain_cfg.nc ), \
             (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/${opa9_UserChoices_ORCA_version}_maskMFO.nc, maskMFO.nc ), \
             (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/${opa9_UserChoices_ORCA_version}_resto.nc, resto.nc ), \
             (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/${opa9_UserChoices_ORCA_version}_subbasins.nc, subbasins.nc    ), \
-            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/${opa9_UserChoices_ORCA_version}_mixing_power_bot.nc, mixing_power_bot.nc),\
-            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/${opa9_UserChoices_ORCA_version}_mixing_power_pyc.nc, mixing_power_pyc.nc),\
-            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/${opa9_UserChoices_ORCA_version}_mixing_power_cri.nc, mixing_power_cri.nc),\
-            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/${opa9_UserChoices_ORCA_version}_decay_scale_bot.nc, decay_scale_bot.nc),\
-            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/${opa9_UserChoices_ORCA_version}_decay_scale_cri.nc, decay_scale_cri.nc),\
+            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/${opa9_UserChoices_ORCA_version}_zdfiwm_forcing.nc, zdfiwm_forcing.nc),\
             (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/${opa9_UserChoices_ORCA_version}_sali_ref_clim_monthly.nc, sali_ref_clim_monthly.nc), \
             (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/${opa9_UserChoices_ORCA_version}_eddy_viscosity_3D.nc, eddy_viscosity_3D.nc ), \
@@ -44,10 +39,10 @@
             (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/conservative_temperature_WOA13_decav_Reg1L75_clim.nc, .), \
             (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/absolute_salinity_WOA13_decav_Reg1L75_clim.nc, .), \
-            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/Goutorbe_ghflux.nc, .),\
+            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/Lucazeau_ghflux.nc, .),\
             (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/merged_ESACCI_BIOMER4V1R1_CHL_REG05.nc, .),\
             (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/weights_WOA13d1_2_${opa9_UserChoices_ORCA_version}_bilinear.nc, weights_WOA13d1_2_bilinear.nc), \
             (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/weights_3D_WOA13d1_2_${opa9_UserChoices_ORCA_version}_bilinear.nc, weights_3D_WOA13d1_2_bilinear.nc), \
             (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/weights_reg05_2_${opa9_UserChoices_ORCA_version}_bilinear.nc, weights_reg05_2_bilinear.nc), \
-            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/weights_Goutorbe1_2_${opa9_UserChoices_ORCA_version}_bilinear.nc, weights_Goutorbe1_2_bilinear.nc)
+            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/weights_Lucazeau1_2_${opa9_UserChoices_ORCA_version}_bilinear.nc, weights_Lucazeau1_2_bilinear.nc)
 
 
Index: /CONFIG/UNIFORM/v6/NEMO_v6.5.1/EXPERIMENTS/ORCA1_ICE_TRC/core/clim/config.card
===================================================================
--- /CONFIG/UNIFORM/v6/NEMO_v6.5.1/EXPERIMENTS/ORCA1_ICE_TRC/core/clim/config.card	(revision 6085)
+++ /CONFIG/UNIFORM/v6/NEMO_v6.5.1/EXPERIMENTS/ORCA1_ICE_TRC/core/clim/config.card	(revision 6086)
@@ -56,5 +56,5 @@
 Name=nemo
 #D- For each component, Real name of executable
-OCE= (opa_online_${OptMode}.exe, nemo, 586MPI)
+OCE= (opa_online_${OptMode}.exe, nemo, 557MPI)
 ICE= ("", "", "")
 MBG= ("", "", "")
Index: /CONFIG/UNIFORM/v6/NEMO_v6.5.1/EXPERIMENTS/ORCA1_ICE_TRC/core/ia/COMP/opa9.card
===================================================================
--- /CONFIG/UNIFORM/v6/NEMO_v6.5.1/EXPERIMENTS/ORCA1_ICE_TRC/core/ia/COMP/opa9.card	(revision 6085)
+++ /CONFIG/UNIFORM/v6/NEMO_v6.5.1/EXPERIMENTS/ORCA1_ICE_TRC/core/ia/COMP/opa9.card	(revision 6086)
@@ -23,14 +23,9 @@
 ListNonDel= (${opa9_UserChoices_R_FORCING}/weights_coreII_2_${opa9_UserChoices_ORCA_version}_bilinear.nc, weights_bilinear.nc), \
             (${opa9_UserChoices_R_FORCING}/weights_coreII_2_${opa9_UserChoices_ORCA_version}_bicubic.nc , weights_bicubic.nc), \
-            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/${opa9_UserChoices_ORCA_version}_coordinates.nc, coordinates.nc), \
             (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/${opa9_UserChoices_ORCA_version}_ModifStraits_domain_cfg.nc, domain_cfg.nc ), \
             (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/${opa9_UserChoices_ORCA_version}_maskMFO.nc, maskMFO.nc ), \
             (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/${opa9_UserChoices_ORCA_version}_resto.nc, resto.nc ), \
             (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/${opa9_UserChoices_ORCA_version}_subbasins.nc, subbasins.nc    ), \
-            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/${opa9_UserChoices_ORCA_version}_mixing_power_bot.nc, mixing_power_bot.nc),\
-            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/${opa9_UserChoices_ORCA_version}_mixing_power_pyc.nc, mixing_power_pyc.nc),\
-            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/${opa9_UserChoices_ORCA_version}_mixing_power_cri.nc, mixing_power_cri.nc),\
-            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/${opa9_UserChoices_ORCA_version}_decay_scale_bot.nc, decay_scale_bot.nc),\
-            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/${opa9_UserChoices_ORCA_version}_decay_scale_cri.nc, decay_scale_cri.nc),\
+            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/${opa9_UserChoices_ORCA_version}_zdfiwm_forcing.nc, zdfiwm_forcing.nc),\
             (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/${opa9_UserChoices_ORCA_version}_sali_ref_clim_monthly.nc, sali_ref_clim_monthly.nc), \
             (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/${opa9_UserChoices_ORCA_version}_eddy_viscosity_3D.nc, eddy_viscosity_3D.nc ), \
@@ -39,10 +34,10 @@
             (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/conservative_temperature_WOA13_decav_Reg1L75_clim.nc, .), \
             (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/absolute_salinity_WOA13_decav_Reg1L75_clim.nc, .), \
-            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/Goutorbe_ghflux.nc, .),\
+            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/Lucazeau_ghflux.nc, .),\
             (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/merged_ESACCI_BIOMER4V1R1_CHL_REG05.nc, .),\
             (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/weights_WOA13d1_2_${opa9_UserChoices_ORCA_version}_bilinear.nc, weights_WOA13d1_2_bilinear.nc), \
             (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/weights_3D_WOA13d1_2_${opa9_UserChoices_ORCA_version}_bilinear.nc, weights_3D_WOA13d1_2_bilinear.nc), \
             (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/weights_reg05_2_${opa9_UserChoices_ORCA_version}_bilinear.nc, weights_reg05_2_bilinear.nc), \
-            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/weights_Goutorbe1_2_${opa9_UserChoices_ORCA_version}_bilinear.nc, weights_Goutorbe1_2_bilinear.nc)
+            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/weights_Lucazeau1_2_${opa9_UserChoices_ORCA_version}_bilinear.nc, weights_Lucazeau1_2_bilinear.nc)
 
 
Index: /CONFIG/UNIFORM/v6/NEMO_v6.5.1/EXPERIMENTS/ORCA1_ICE_TRC/core/ia/config.card
===================================================================
--- /CONFIG/UNIFORM/v6/NEMO_v6.5.1/EXPERIMENTS/ORCA1_ICE_TRC/core/ia/config.card	(revision 6085)
+++ /CONFIG/UNIFORM/v6/NEMO_v6.5.1/EXPERIMENTS/ORCA1_ICE_TRC/core/ia/config.card	(revision 6086)
@@ -56,5 +56,5 @@
 Name=nemo
 #D- For each component, Real name of executable
-OCE= (opa_online_${OptMode}.exe, nemo, 586MPI)
+OCE= (opa_online_${OptMode}.exe, nemo, 557MPI)
 ICE= ("", "", "")
 MBG= ("", "", "")
Index: /CONFIG/UNIFORM/v6/NEMO_v6.5.1/EXPERIMENTS/ORCA1_ICE_TRC/jra/ia/COMP/opa9.card
===================================================================
--- /CONFIG/UNIFORM/v6/NEMO_v6.5.1/EXPERIMENTS/ORCA1_ICE_TRC/jra/ia/COMP/opa9.card	(revision 6085)
+++ /CONFIG/UNIFORM/v6/NEMO_v6.5.1/EXPERIMENTS/ORCA1_ICE_TRC/jra/ia/COMP/opa9.card	(revision 6086)
@@ -23,14 +23,9 @@
 ListNonDel= (${opa9_UserChoices_R_FORCING}/weights_JRA55_${opa9_UserChoices_ORCA_version}_bilinear.nc, weights_bilinear.nc), \
             (${opa9_UserChoices_R_FORCING}/weights_JRA55_${opa9_UserChoices_ORCA_version}_bicubic.nc , weights_bicubic.nc), \
-            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/${opa9_UserChoices_ORCA_version}_coordinates.nc, coordinates.nc), \
             (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/${opa9_UserChoices_ORCA_version}_ModifStraits_domain_cfg.nc, domain_cfg.nc ), \
             (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/${opa9_UserChoices_ORCA_version}_maskMFO.nc, maskMFO.nc ), \
             (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/${opa9_UserChoices_ORCA_version}_resto.nc, resto.nc ), \
             (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/${opa9_UserChoices_ORCA_version}_subbasins.nc, subbasins.nc    ), \
-            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/${opa9_UserChoices_ORCA_version}_mixing_power_bot.nc, mixing_power_bot.nc),\
-            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/${opa9_UserChoices_ORCA_version}_mixing_power_pyc.nc, mixing_power_pyc.nc),\
-            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/${opa9_UserChoices_ORCA_version}_mixing_power_cri.nc, mixing_power_cri.nc),\
-            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/${opa9_UserChoices_ORCA_version}_decay_scale_bot.nc, decay_scale_bot.nc),\
-            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/${opa9_UserChoices_ORCA_version}_decay_scale_cri.nc, decay_scale_cri.nc),\
+            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/${opa9_UserChoices_ORCA_version}_zdfiwm_forcing.nc, zdfiwm_forcing.nc),\
             (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/${opa9_UserChoices_ORCA_version}_sali_ref_clim_monthly.nc, sali_ref_clim_monthly.nc), \
             (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/${opa9_UserChoices_ORCA_version}_eddy_viscosity_3D.nc, eddy_viscosity_3D.nc ), \
@@ -39,10 +34,10 @@
             (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/conservative_temperature_WOA13_decav_Reg1L75_clim.nc, .), \
             (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/absolute_salinity_WOA13_decav_Reg1L75_clim.nc, .), \
-            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/Goutorbe_ghflux.nc, .),\
+            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/Lucazeau_ghflux.nc, .),\
             (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/merged_ESACCI_BIOMER4V1R1_CHL_REG05.nc, .),\
             (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/weights_WOA13d1_2_${opa9_UserChoices_ORCA_version}_bilinear.nc, weights_WOA13d1_2_bilinear.nc), \
             (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/weights_3D_WOA13d1_2_${opa9_UserChoices_ORCA_version}_bilinear.nc, weights_3D_WOA13d1_2_bilinear.nc), \
             (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/weights_reg05_2_${opa9_UserChoices_ORCA_version}_bilinear.nc, weights_reg05_2_bilinear.nc), \
-            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/weights_Goutorbe1_2_${opa9_UserChoices_ORCA_version}_bilinear.nc, weights_Goutorbe1_2_bilinear.nc)
+            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/weights_Lucazeau1_2_${opa9_UserChoices_ORCA_version}_bilinear.nc, weights_Lucazeau1_2_bilinear.nc)
 
 
Index: /CONFIG/UNIFORM/v6/NEMO_v6.5.1/EXPERIMENTS/ORCA1_ICE_TRC/jra/ia/config.card
===================================================================
--- /CONFIG/UNIFORM/v6/NEMO_v6.5.1/EXPERIMENTS/ORCA1_ICE_TRC/jra/ia/config.card	(revision 6085)
+++ /CONFIG/UNIFORM/v6/NEMO_v6.5.1/EXPERIMENTS/ORCA1_ICE_TRC/jra/ia/config.card	(revision 6086)
@@ -56,5 +56,5 @@
 Name=nemo
 #D- For each component, Real name of executable
-OCE= (opa_online_${OptMode}.exe, nemo, 586MPI)
+OCE= (opa_online_${OptMode}.exe, nemo, 557MPI)
 ICE= ("", "", "")
 MBG= ("", "", "")
Index: /CONFIG/UNIFORM/v6/NEMO_v6.5.1/GENERAL/PARAM/NAMELIST/ORCA1/namelist_core_clim_cfg
===================================================================
--- /CONFIG/UNIFORM/v6/NEMO_v6.5.1/GENERAL/PARAM/NAMELIST/ORCA1/namelist_core_clim_cfg	(revision 6085)
+++ /CONFIG/UNIFORM/v6/NEMO_v6.5.1/GENERAL/PARAM/NAMELIST/ORCA1/namelist_core_clim_cfg	(revision 6086)
@@ -116,5 +116,5 @@
    sn_tair     = 't_10_CORE2_fill'            ,         6.        , 'T_10_MOD',   .false.    ,  .true. , 'yearly'  , 'weights_bilinear.nc' , ''       , ''
    sn_humi     = 'q_10_CORE2_fill'            ,         6.        , 'Q_10_MOD',   .false.    ,  .true. , 'yearly'  , 'weights_bilinear.nc' , ''       , ''
-   sn_prec     = 'ncar_precip_CORE2_fill'     ,        -1.        , 'RAIN'    ,   .false.    ,  .true. , 'yearly'  , 'weights_bilinear.nc' , ''       , ''
+   sn_prec     = 'ncar_precip_CORE2_fill'     ,        -1.        , 'PRC_MOD' ,   .false.    ,  .true. , 'yearly'  , 'weights_bilinear.nc' , ''       , ''
    sn_snow     = 'ncar_precip_CORE2_fill'     ,        -1.        , 'SNOW'    ,   .false.    ,  .true. , 'yearly'  , 'weights_bilinear.nc' , ''       , ''
    sn_slp      = 'slp_CORE2_fill'             ,         6.        , 'SLP'     ,   .false.    ,  .true. , 'yearly'  , 'weights_bilinear.nc' , ''       , ''
@@ -307,5 +307,5 @@
    !           !  file name         ! frequency (hours) ! variable  ! time interp.!  clim  ! 'yearly'/ ! weights filename ! rotation ! land/sea mask !
    !           !                    !  (if <0  months)  !   name    !   (logical) !  (T/F) ! 'monthly' !                  ! pairing  !    filename   !
-   sn_qgh      ='Goutorbe_ghflux.nc',        -12.       , 'gh_flux' ,   .false.   , .true. , 'yearly'  , 'weights_Goutorbe1_2_bilinear.nc'       , ''       , ''
+   sn_qgh      ='Lucazeau_ghflux.nc',        -12.       , 'gh_flux' ,   .false.   , .true. , 'yearly'  , 'weights_Lucazeau1_2_bilinear.nc'       , ''       , ''
 /
 !-----------------------------------------------------------------------
@@ -461,20 +461,20 @@
    !                       !           = 3 weighted by 1-MIN(1,4*fr_i)
 /
------------------------------------------------------------------------
+!-----------------------------------------------------------------------
 &namzdf_iwm    !    internal wave-driven mixing parameterization        (ln_zdfiwm =T)
 !-----------------------------------------------------------------------
-   nn_zpyc     = 2         !  pycnocline-intensified dissipation scales as N (=1) or N^2 (=2)
-   ln_mevar    = .true.    !  variable (T) or constant (F) mixing efficiency
+   ln_mevar    = .false.    !  variable (T) or constant (F) mixing efficiency
    ln_tsdiff   = .true.    !  account for differential T/S mixing (T) or not (F)
 
    cn_dir      = './'      !  root directory for the iwm data location
-   !___________!_________________________!___________________!___________!_____________!________!___________!__________________!__________!_______________!
-   !           !  file name              ! frequency (hours) ! variable  ! time interp.!  clim  ! 'yearly'/ ! weights filename ! rotation ! land/sea mask !
-   !           !                         !  (if <0  months)  !   name    !   (logical) !  (T/F) ! 'monthly' !                  ! pairing  !    filename   !
-   sn_mpb      = 'mixing_power_bot'      , -12               , 'field'   , .false.  , .true. , 'yearly' , '' , ''  , ''
-   sn_mpp      = 'mixing_power_pyc'      , -12               , 'field'   , .false.  , .true. , 'yearly' , '' , ''  , ''
-   sn_mpc      = 'mixing_power_cri'      , -12               , 'field'   , .false.  , .true. , 'yearly' , '' , ''  , ''
-   sn_dsb      = 'decay_scale_bot'       , -12               , 'field'   , .false.  , .true. , 'yearly' , '' , ''  , ''
-   sn_dsc      = 'decay_scale_cri'       , -12               , 'field'   , .false.  , .true. , 'yearly' , '' , ''  , ''
+   !___________!____________________!___________________!_____________!_____________!________!___________!__________________!__________!_______________!
+   !           !  file name         ! frequency (hours) ! variable    ! time interp.!  clim  ! 'yearly'/ ! weights filename ! rotation ! land/sea mask !
+   !           !                    !  (if <0  months)  !   name      !   (logical) !  (T/F) ! 'monthly' !                  ! pairing  !    filename   !
+   sn_mpb      = 'zdfiwm_forcing.nc',      -12.         , 'power_bot' ,    .false.  , .true. , 'yearly' , '' , ''  , ''
+   sn_mpc      = 'zdfiwm_forcing.nc',      -12.         , 'power_cri' ,    .false.  , .true. , 'yearly' , '' , ''  , ''
+   sn_mpn      = 'zdfiwm_forcing.nc',      -12.         , 'power_nsq' ,    .false.  , .true. , 'yearly' , '' , ''  , ''
+   sn_mps      = 'zdfiwm_forcing.nc',      -12.         , 'power_sho' ,    .false.  , .true. , 'yearly' , '' , ''  , ''
+   sn_dsb      = 'zdfiwm_forcing.nc',      -12.         , 'scale_bot' ,    .false.  , .true. , 'yearly' , '' , ''  , ''
+   sn_dsc      = 'zdfiwm_forcing.nc',      -12.         , 'scale_cri' ,    .false.  , .true. , 'yearly' , '' , ''  , ''
 /
 !!======================================================================
Index: /CONFIG/UNIFORM/v6/NEMO_v6.5.1/GENERAL/PARAM/NAMELIST/ORCA1/namelist_core_ia_cfg
===================================================================
--- /CONFIG/UNIFORM/v6/NEMO_v6.5.1/GENERAL/PARAM/NAMELIST/ORCA1/namelist_core_ia_cfg	(revision 6085)
+++ /CONFIG/UNIFORM/v6/NEMO_v6.5.1/GENERAL/PARAM/NAMELIST/ORCA1/namelist_core_ia_cfg	(revision 6086)
@@ -307,5 +307,5 @@
    !           !  file name         ! frequency (hours) ! variable  ! time interp.!  clim  ! 'yearly'/ ! weights filename ! rotation ! land/sea mask !
    !           !                    !  (if <0  months)  !   name    !   (logical) !  (T/F) ! 'monthly' !                  ! pairing  !    filename   !
-   sn_qgh      ='Goutorbe_ghflux.nc',        -12.       , 'gh_flux' ,   .false.   , .true. , 'yearly'  , 'weights_Goutorbe1_2_bilinear.nc'       , ''       , ''
+   sn_qgh      ='Lucazeau_ghflux.nc',        -12.       , 'gh_flux' ,   .false.   , .true. , 'yearly'  , 'weights_Lucazeau1_2_bilinear.nc'       , ''       , ''
 /
 !-----------------------------------------------------------------------
@@ -461,20 +461,20 @@
    !                       !           = 3 weighted by 1-MIN(1,4*fr_i)
 /
------------------------------------------------------------------------
+!-----------------------------------------------------------------------
 &namzdf_iwm    !    internal wave-driven mixing parameterization        (ln_zdfiwm =T)
 !-----------------------------------------------------------------------
-   nn_zpyc     = 2         !  pycnocline-intensified dissipation scales as N (=1) or N^2 (=2)
-   ln_mevar    = .true.    !  variable (T) or constant (F) mixing efficiency
+   ln_mevar    = .false.    !  variable (T) or constant (F) mixing efficiency
    ln_tsdiff   = .true.    !  account for differential T/S mixing (T) or not (F)
 
    cn_dir      = './'      !  root directory for the iwm data location
-   !___________!_________________________!___________________!___________!_____________!________!___________!__________________!__________!_______________!
-   !           !  file name              ! frequency (hours) ! variable  ! time interp.!  clim  ! 'yearly'/ ! weights filename ! rotation ! land/sea mask !
-   !           !                         !  (if <0  months)  !   name    !   (logical) !  (T/F) ! 'monthly' !                  ! pairing  !    filename   !
-   sn_mpb      = 'mixing_power_bot'      , -12               , 'field'   , .false.  , .true. , 'yearly' , '' , ''  , ''
-   sn_mpp      = 'mixing_power_pyc'      , -12               , 'field'   , .false.  , .true. , 'yearly' , '' , ''  , ''
-   sn_mpc      = 'mixing_power_cri'      , -12               , 'field'   , .false.  , .true. , 'yearly' , '' , ''  , ''
-   sn_dsb      = 'decay_scale_bot'       , -12               , 'field'   , .false.  , .true. , 'yearly' , '' , ''  , ''
-   sn_dsc      = 'decay_scale_cri'       , -12               , 'field'   , .false.  , .true. , 'yearly' , '' , ''  , ''
+   !___________!____________________!___________________!_____________!_____________!________!___________!__________________!__________!_______________!
+   !           !  file name         ! frequency (hours) ! variable    ! time interp.!  clim  ! 'yearly'/ ! weights filename ! rotation ! land/sea mask !
+   !           !                    !  (if <0  months)  !   name      !   (logical) !  (T/F) ! 'monthly' !                  ! pairing  !    filename   !
+   sn_mpb      = 'zdfiwm_forcing.nc',      -12.         , 'power_bot' ,    .false.  , .true. , 'yearly' , '' , ''  , ''
+   sn_mpc      = 'zdfiwm_forcing.nc',      -12.         , 'power_cri' ,    .false.  , .true. , 'yearly' , '' , ''  , ''
+   sn_mpn      = 'zdfiwm_forcing.nc',      -12.         , 'power_nsq' ,    .false.  , .true. , 'yearly' , '' , ''  , ''
+   sn_mps      = 'zdfiwm_forcing.nc',      -12.         , 'power_sho' ,    .false.  , .true. , 'yearly' , '' , ''  , ''
+   sn_dsb      = 'zdfiwm_forcing.nc',      -12.         , 'scale_bot' ,    .false.  , .true. , 'yearly' , '' , ''  , ''
+   sn_dsc      = 'zdfiwm_forcing.nc',      -12.         , 'scale_cri' ,    .false.  , .true. , 'yearly' , '' , ''  , ''
 /
 !!======================================================================
Index: /CONFIG/UNIFORM/v6/NEMO_v6.5.1/GENERAL/PARAM/NAMELIST/ORCA1/namelist_jra_ia_cfg
===================================================================
--- /CONFIG/UNIFORM/v6/NEMO_v6.5.1/GENERAL/PARAM/NAMELIST/ORCA1/namelist_jra_ia_cfg	(revision 6085)
+++ /CONFIG/UNIFORM/v6/NEMO_v6.5.1/GENERAL/PARAM/NAMELIST/ORCA1/namelist_jra_ia_cfg	(revision 6086)
@@ -306,5 +306,5 @@
    !           !  file name         ! frequency (hours) ! variable  ! time interp.!  clim  ! 'yearly'/ ! weights filename ! rotation ! land/sea mask !
    !           !                    !  (if <0  months)  !   name    !   (logical) !  (T/F) ! 'monthly' !                  ! pairing  !    filename   !
-   sn_qgh      ='Goutorbe_ghflux.nc',        -12.       , 'gh_flux' ,   .false.   , .true. , 'yearly'  , 'weights_Goutorbe1_2_bilinear.nc'       , ''       , ''
+   sn_qgh      ='Lucazeau_ghflux.nc',        -12.       , 'gh_flux' ,   .false.   , .true. , 'yearly'  , 'weights_Lucazeau1_2_bilinear.nc'       , ''       , ''
 /
 !-----------------------------------------------------------------------
@@ -460,20 +460,20 @@
    !                       !           = 3 weighted by 1-MIN(1,4*fr_i)
 /
------------------------------------------------------------------------
+!-----------------------------------------------------------------------
 &namzdf_iwm    !    internal wave-driven mixing parameterization        (ln_zdfiwm =T)
 !-----------------------------------------------------------------------
-   nn_zpyc     = 2         !  pycnocline-intensified dissipation scales as N (=1) or N^2 (=2)
-   ln_mevar    = .true.    !  variable (T) or constant (F) mixing efficiency
+   ln_mevar    = .false.    !  variable (T) or constant (F) mixing efficiency
    ln_tsdiff   = .true.    !  account for differential T/S mixing (T) or not (F)
 
    cn_dir      = './'      !  root directory for the iwm data location
-   !___________!_________________________!___________________!___________!_____________!________!___________!__________________!__________!_______________!
-   !           !  file name              ! frequency (hours) ! variable  ! time interp.!  clim  ! 'yearly'/ ! weights filename ! rotation ! land/sea mask !
-   !           !                         !  (if <0  months)  !   name    !   (logical) !  (T/F) ! 'monthly' !                  ! pairing  !    filename   !
-   sn_mpb      = 'mixing_power_bot'      , -12               , 'field'   , .false.  , .true. , 'yearly' , '' , ''  , ''
-   sn_mpp      = 'mixing_power_pyc'      , -12               , 'field'   , .false.  , .true. , 'yearly' , '' , ''  , ''
-   sn_mpc      = 'mixing_power_cri'      , -12               , 'field'   , .false.  , .true. , 'yearly' , '' , ''  , ''
-   sn_dsb      = 'decay_scale_bot'       , -12               , 'field'   , .false.  , .true. , 'yearly' , '' , ''  , ''
-   sn_dsc      = 'decay_scale_cri'       , -12               , 'field'   , .false.  , .true. , 'yearly' , '' , ''  , ''
+   !___________!____________________!___________________!_____________!_____________!________!___________!__________________!__________!_______________!
+   !           !  file name         ! frequency (hours) ! variable    ! time interp.!  clim  ! 'yearly'/ ! weights filename ! rotation ! land/sea mask !
+   !           !                    !  (if <0  months)  !   name      !   (logical) !  (T/F) ! 'monthly' !                  ! pairing  !    filename   !
+   sn_mpb      = 'zdfiwm_forcing.nc',      -12.         , 'power_bot' ,    .false.  , .true. , 'yearly' , '' , ''  , ''
+   sn_mpc      = 'zdfiwm_forcing.nc',      -12.         , 'power_cri' ,    .false.  , .true. , 'yearly' , '' , ''  , ''
+   sn_mpn      = 'zdfiwm_forcing.nc',      -12.         , 'power_nsq' ,    .false.  , .true. , 'yearly' , '' , ''  , ''
+   sn_mps      = 'zdfiwm_forcing.nc',      -12.         , 'power_sho' ,    .false.  , .true. , 'yearly' , '' , ''  , ''
+   sn_dsb      = 'zdfiwm_forcing.nc',      -12.         , 'scale_bot' ,    .false.  , .true. , 'yearly' , '' , ''  , ''
+   sn_dsc      = 'zdfiwm_forcing.nc',      -12.         , 'scale_cri' ,    .false.  , .true. , 'yearly' , '' , ''  , ''
 /
 !!======================================================================
Index: /CONFIG/UNIFORM/v6/NEMO_v6.5.1/GENERAL/PARAM/NAMELIST/ORCA1/namelist_top_cfg
===================================================================
--- /CONFIG/UNIFORM/v6/NEMO_v6.5.1/GENERAL/PARAM/NAMELIST/ORCA1/namelist_top_cfg	(revision 6085)
+++ /CONFIG/UNIFORM/v6/NEMO_v6.5.1/GENERAL/PARAM/NAMELIST/ORCA1/namelist_top_cfg	(revision 6086)
@@ -23,5 +23,5 @@
    ln_trcdta     =  .true.  !  Initialisation from data input file (T) or not (F)
    ln_trcbc      =  .true.  !  Enables Boundary conditions
-   ln_trcais     =  .true.  !  Antarctic Ice Sheet nutrient supply
+   ln_trcais     =  .false. !  Antarctic Ice Sheet nutrient supply
 !                !           !                                          !             !
 !                !    name   !           title of the field              !   units     ! init    ! sbc    ! cbc    !  obc    !  ais
@@ -68,12 +68,12 @@
    sn_trcdta(14) = 'data_FER_nomask.nc',        -12        ,  'Fer'     ,    .true.    , .true. , 'yearly'  , 'weights_3D_r360x180_bilin.nc'       , ''   , ''
    sn_trcdta(23) = 'data_NO3_nomask.nc',        -12        ,  'NO3'     ,    .true.    , .true. , 'yearly'  , 'weights_3D_r360x180_bilin.nc'       , ''   , ''
-   rn_trfac(1)   =   1.028e-06  !  multiplicative factor
-   rn_trfac(2)   =   1.028e-06  !  -      -      -     -
-   rn_trfac(3)   =  44.6e-06  !  -      -      -     -
-   rn_trfac(5)   = 122.0e-06  !  -      -      -     -
-   rn_trfac(7)   =   1.0e-06  !  -      -      -     -
-   rn_trfac(10)  =   1.0e-06  !  -      -      -     -
-   rn_trfac(14)  =   1.0e-06  !  -      -      -     -
-   rn_trfac(23)  =   7.6e-06  !  -      -      -     -
+   rn_trfac(1)   =   1.028e-06   !  multiplicative factor
+   rn_trfac(2)   =   1.028e-06   !  -      -      -     -
+   rn_trfac(3)   =  44.6e-06     !  -      -      -     -
+   rn_trfac(5)   = 117.0e-06     !  -      -      -     -
+   rn_trfac(7)   =   1.0e-06     !  -      -      -     -
+   rn_trfac(10)  =   1.0e-06     !  -      -      -     -
+   rn_trfac(14)  =   1.0e-06     !  -      -      -     -
+   rn_trfac(23)  =   7.3125e-06  !  -      -      -     -
 /
 !-----------------------------------------------------------------------
@@ -98,4 +98,9 @@
 /
 !-----------------------------------------------------------------------
+&namtrc_dcy      !  Diurnal cycle
+!-----------------------------------------------------------------------
+   ln_trcdc2dm   =  .true.   !  Diurnal cycle for TOP
+/
+!-----------------------------------------------------------------------
 &namtrc_dmp      !   passive tracer newtonian damping   
 !-----------------------------------------------------------------------
@@ -118,8 +123,8 @@
    sn_trcsbc(14) = 'dustdep'   ,       -1          , 'dustfer'     ,  .true.      , .true. , 'yearly'  , 'weights_2D_r360x180_bilin.nc'       , ''    , ''
    sn_trcsbc(23) = 'nitdep'    ,       -12         , 'ndep2'       ,  .true.      , .true. , 'yearly'  , 'weights_2D_r360x180_bilin.nc'       , ''    , ''
-   rn_trsfac(5)  = 8.264e-02   !  (  0.021 / 31. * 122 )
-   rn_trsfac(7)  = 3.313e-01     !  ( 8.8   / 28.1 )
-   rn_trsfac(14) = 6.266e-04   !  (  0.035 / 55.85 )
-   rn_trsfac(23) =  5.4464e-01  !  ( From kgN m-2 s-1 to molC l-1 ====> zfact = 7.625/14 )
+   rn_trsfac(5)  = 7.9258065e-02    !  (  0.021 / 31. * 117 )
+   rn_trsfac(7)  = 3.1316726e-01    !  ( 8.8   / 28.1 )
+   rn_trsfac(14) = 6.2667860e-04    !  (  0.035 / 55.85 )
+   rn_trsfac(23) = 5.2232143e-01    !  ( From kgN m-2 s-1 to molC l-1 ====> zfact = 7.3125/14 )
    rn_sbc_time   =  1.          !  Time scaling factor for SBC and CBC data (seconds in a day)
    !
@@ -131,12 +136,12 @@
    sn_trccbc(14) = 'river.orca' ,    -1            , 'riverdic'    ,  .true.      , .true. , 'yearly'  , ''       , ''    , ''
    sn_trccbc(23) = 'river.orca' ,    -1            , 'riverdin'    ,  .true.      , .true. , 'yearly'  , ''       , ''    , ''
-   rn_trcfac(1)  = 8.333e+01   !  ( data in Mg/m2/yr : 1e3/12/ryyss)
-   rn_trcfac(2)  = 8.333e+01   !  ( 1e3 /12 )
-   rn_trcfac(5)  = 3.935e+04   !  ( 1e3 / 31. * 122 )
-   rn_trcfac(7)  = 3.588e+01   !  ( 1e3 / 28.1 )
-   rn_trcfac(10) = 8.333e+01   !  ( 1e3 / 12
-   rn_trcfac(14) = 4.166e-03   !  ( 1e3 / 12 * 5e-5 )
-   rn_trcfac(23) = 5.446e+02   !  (  1e3 / 14 * 7.625 )
-   rn_cbc_time   = 3.1536e+7   !  Time scaling factor for CBC data (seconds in a year)
+   rn_trcfac(1)  = 8.333333e+01      !  ( data in Mg/m2/yr : 1e3/12/ryyss)
+   rn_trcfac(2)  = 8.333333e+01      !  ( 1e3 /12 )
+   rn_trcfac(5)  = 3.774193e+03   !  ( 1e3 / 31. * 117 )
+   rn_trcfac(7)  = 3.558719e+01   !  ( 1e3 / 28.1 )
+   rn_trcfac(10) = 8.333333e+01   !  ( 1e3 / 12
+   rn_trcfac(14) = 4.166667e-03   !  ( 1e3 / 12 * 5e-5 )
+   rn_trcfac(23) = 5.223214e+02   !  (  1e3 / 14 * 7.3125 )
+   rn_cbc_time   = 3.1536e+7      !  Time scaling factor for CBC data (seconds in a year)
 /
 !----------------------------------------------------------------------
Index: /CONFIG/UNIFORM/v6/NEMO_v6.5.1/SOURCES/arch-X64_IRENE-AMD.fcm
===================================================================
--- /CONFIG/UNIFORM/v6/NEMO_v6.5.1/SOURCES/arch-X64_IRENE-AMD.fcm	(revision 6085)
+++ /CONFIG/UNIFORM/v6/NEMO_v6.5.1/SOURCES/arch-X64_IRENE-AMD.fcm	(revision 6086)
@@ -41,5 +41,5 @@
 %CPP                 cpp
 %FC                  mpif90 -c -cpp
-%FCFLAGS             -i4 -r8 -O3 -fp-model strict
+%FCFLAGS             -i4 -r8 -O3 -fp-model strict -xCORE-AVX512 -fno-alias
 %FFLAGS              %FCFLAGS
 %LD                  mpif90
@@ -51,2 +51,5 @@
 %USER_INC            %XIOS_INC %OASIS_INC %NCDF_INC
 %USER_LIB            %XIOS_LIB %OASIS_LIB %NCDF_LIB
+
+%CC                  cc
+%CFLAGS              -O0
Index: /CONFIG/UNIFORM/v6/NEMO_v6.5.1/SOURCES/arch-X64_IRENE.fcm
===================================================================
--- /CONFIG/UNIFORM/v6/NEMO_v6.5.1/SOURCES/arch-X64_IRENE.fcm	(revision 6085)
+++ /CONFIG/UNIFORM/v6/NEMO_v6.5.1/SOURCES/arch-X64_IRENE.fcm	(revision 6086)
@@ -41,5 +41,5 @@
 %CPP                 cpp -P
 %FC                  mpif90 -c -cpp
-%FCFLAGS             -i4 -r8 -O3 -fp-model strict
+%FCFLAGS             -i4 -r8 -O3 -fp-model strict -xCORE-AVX512 -fno-alias
 %FFLAGS              %FCFLAGS
 %LD                  mpif90
@@ -51,2 +51,5 @@
 %USER_INC            %XIOS_INC %OASIS_INC %NCDF_INC
 %USER_LIB            %XIOS_LIB %OASIS_LIB %NCDF_LIB
+
+%CC                  cc
+%CFLAGS              -O0
Index: /CONFIG/UNIFORM/v6/NEMO_v6.5.1/SOURCES/arch-X64_JEANZAY.fcm
===================================================================
--- /CONFIG/UNIFORM/v6/NEMO_v6.5.1/SOURCES/arch-X64_JEANZAY.fcm	(revision 6085)
+++ /CONFIG/UNIFORM/v6/NEMO_v6.5.1/SOURCES/arch-X64_JEANZAY.fcm	(revision 6086)
@@ -51,2 +51,5 @@
 %USER_INC            %XIOS_INC %OASIS_INC %NCDF_INC
 %USER_LIB            %XIOS_LIB %OASIS_LIB %NCDF_LIB
+
+%CC                  cc
+%CFLAGS              -O0
Index: /CONFIG/UNIFORM/v6/NEMO_v6.5.1/compile_nemo.sh
===================================================================
--- /CONFIG/UNIFORM/v6/NEMO_v6.5.1/compile_nemo.sh	(revision 6085)
+++ /CONFIG/UNIFORM/v6/NEMO_v6.5.1/compile_nemo.sh	(revision 6086)
@@ -166,15 +166,14 @@
 cfg_ref=ORCA2_ICE_PISCES
 cfg_wrk=ORCA_ICE_TRC
-addkeys="key_top key_si3"
-delkeys="key_qco"
+addkeys="key_isf"
 
 if [ ${cplmode} == offline ]  ;  then
    cfg_ref=ORCA2_OFF_TRC 
    cfg_wrk=ORCA_OFF_TRC 
-   delkeys="key_si3"
+   delkeys="key_si3 key_qco key_isf"
 fi
 if [ ${cpltop} == WithoutTOP ]  ;  then
    cfg_wrk=ORCA_ICE 
-   delkeys="key_top key_qco"
+   delkeys="key_top"
 fi
 
